<section class="flexrow" >
    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.fellowship
            reference="system.fellowship.value"}}

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.advancementPoints
            reference="system.advancementPoints.value"}}

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.treasure
            reference="system.treasure.value"}}

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.standing
            reference="system.standing.value"}}
</section>